Follow us on Facebook and Twitter!

Issue with Commentics.org..
#1
Photo 
Hi Guys


I bought this product on day 5 of May (Yesterday) and this is a 'First Time' Installation version 3.4
The installation was smooth and everything went well but wend I reached the dashboard, I have the following message (see picture below).
If I press the 'upgrade' nothing happens and the message remains.

Have you acknowledge of this message! How to solve this!


[Image: error.png]

Kindly
RJCS
Reply
#2
Please do not take into consideration the Above Post "Issue With Commentics.org"

Sorry Guys my mistake, I didn't Authorise the Outgoing connections.

Everything fine No Errors.

Kind regards
RJCS
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  There is an issue with commentics.org (Upgrade) kbadmin 12 1,290 24-Jul-2019, 09:10 AM
Last Post: Steven
  Installation issue : Warning: mysqli_fetch_assoc() expects parameter kumar 5 2,941 20-Mar-2017, 02:57 PM
Last Post: Steven
  commentics and php 5.5.13 manespgav 1 1,070 25-Jul-2014, 08:17 PM
Last Post: Steven
  Commentics on different pages with one database? benediktwinckler 3 2,534 01-Feb-2014, 08:23 PM
Last Post: scabbar
  commentics installations failed on all my websites at once sreenatpppp 3 2,724 03-Aug-2012, 02:28 AM
Last Post: Sta Clean
  Issue running installer rentals 4 2,203 16-Mar-2012, 09:43 PM
Last Post: Steven

Forum Jump:


Users browsing this thread: 1 Guest(s)